/*
Theme Name: Event manager
Theme URI:
Author: Intside
Author URI: http://intside.com/
Description: Bootship is a startup theme for Advanced user who want to build professional  theme based on Bootstrap
Version: 0.1
Tags: brown, black, white, light, one-column, two-columns, right-sidebar, fluid-layout, responsive-layout, custom-header, custom-menu, editor-style, featured-images, microformats, post-formats, rtl-language-support, sticky-post, translation-ready
*/


/**
 * Table of Contents:
 *
 * 1.0 - Reset
 * 2.0 - Repeatable Patterns
 * 3.0 - Basic Structure
 * 4.0 - Media Queries
 * ----------------------------------------------------------------------------
 */


/**
 * 1.0 Reset
 *
 * Modified from Normalize.css to provide cross-browser consistency and a smart
 * default styling of HTML elements.
 *
 * @see http://git.io/normalize
 * ----------------------------------------------------------------------------
 */

 * {
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
}

input[type=number]::-webkit-outer-spin-button,
input[type=number]::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

input[type=number] {
  -moz-appearance: textfield;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
nav,
section,
summary {
	display: block;
}

audio,
canvas,
video {
	display: inline-block;
}

audio:not([controls]) {
	display: none;
	height: 0;
}

[hidden] {
	display: none;
}

html,
button,
input,
select,
textarea {
}

select.form-control {
  /* background-image: url("../images/chevron-down.svg"); */
  background-repeat: no-repeat;
  background-position: right;
  background-size: 1.5rem;
}

html {
  font-size: 16px;
	overflow-y: scroll;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}
body {
  overflow-x: hidden;
  font-family: 'Montserrat', sans-serif;
  font-size: 1rem;
  height: 100%;
  width: 100%;
}

a {
	text-decoration: none;
}
a:hover {
  text-decoration: none !important;
}

a:visited {
}

a:active,
a:hover {
	outline: 0;
}

a:hover {
	text-decoration: underline;
}

b,
strong {
	font-weight: bold;
}

img {
  max-width: 100%;
  height: auto;
	-ms-interpolation-mode: bicubic;
	border: 0;
	vertical-align: middle;
}

svg:not(:root) {
	overflow: hidden;
}

figure {
	margin: 0;
}

form {
	margin: 0;
}

fieldset {
	border: 1px solid #c0c0c0;
	margin: 0 2px;
	padding: 0.35em 0.625em 0.75em;
}

legend {
	border: 0;
	padding: 0;
	white-space: normal;
}

button,
input,
select,
textarea {
	font-size: 100%;
	margin: 0;
	max-width: 100%;
	vertical-align: baseline;
}

button,
input {
	line-height: normal;
}

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
	-webkit-appearance: button;
	cursor: pointer;
}

button[disabled],
input[disabled] {
	cursor: default;
}

input[type="checkbox"],
input[type="radio"] {
	padding: 0;
}

input[type="search"] {
	-webkit-appearance: textfield;
	padding-right: 2px; /* Don't cut off the webkit search cancel button */
	width: 270px;
}

input[type="search"]::-webkit-search-decoration {
	-webkit-appearance: none;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
	border: 0;
	padding: 0;
}

textarea {
	overflow: auto;
	vertical-align: top;
}

/* Body Typography */
p {
	margin: 0 0 10px;
	line-height: 1.6;
}

/* Input */

textarea {
	width: 100%;
}

input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
input[type="number"],
input[type="tel"],
input[type="range"],
input[type="date"],
input[type="month"],
input[type="week"],
input[type="time"],
input[type="datetime"],
input[type="datetime-local"],
input[type="color"],
textarea {
  color: #16181a;
	padding: 15px;
  background-color: #EFF0F2;
  border: 1px solid #9294A5;
  border-radius: 10px;
	-webkit-transition: all 0.35s ease-in-out;
	transition: all 0.5s ease-in-out;
}

input[type="text"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
input[type="search"]:focus,
input[type="number"]:focus,
input[type="tel"]:focus,
input[type="range"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="week"]:focus,
input[type="time"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="color"]:focus,
textarea:focus {
	color: #51585f;
	outline: none;
  background-color: #fff;
	border-color: #343a40 !important;
  box-shadow: none !important;
}

select {
	border: 1px solid #dee2e6;
}

/* Button */
.button,
button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
	background-color: #007bff;
	border-color: #dbdbdb;
	border: none;
	border-width: 1px;
	color: #ffffff;
	cursor: pointer;
	justify-content: center;
	padding-bottom: calc(.5em - 1px);
	padding: 0.7rem 1rem;
	border-radius: 4px;
	text-align: center;
	-webkit-transition: all 0.35s ease-in-out;
	transition: all 0.35s ease-in-out;
}

.button:hover,
button:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:hover {
	background-color: #007bff;
	color: #fff;
}

.button:hover::after,
button:hover::after,
input[type="button"]:hover::after,
input[type="reset"]:hover::after,
input[type="submit"]:hover::after {
	-webkit-transform: translateX(5px);
	transform: translateX(5px);
}

/**
 * 3.0 Basic Structure
 * ----------------------------------------------------------------------------
 */
.text-primary {
  color: #18B2E3 !important;
}
.text-danger {
  color: #E3184D !important;
}

.btn-primary,
.btn-secondary {
  border-color: #18B2E3;
  text-decoration: none !important;
  text-transform: uppercase;
  border-radius: 0.5rem;
}
.btn-primary {
  background: #18B2E3;
  color: #fff;
}
.btn-secondary {
  background: #fff;
  color: #18B2E3;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active {
  background: #fff;
  color: #18B2E3;
  border-color: #18B2E3;
}
.btn-secondary:hover,
.btn-secondary:focus,
.btn-secondary:active {
  background: #18B2E3;
  color: #fff;
  border-color: #18B2E3;
}
.btn-primary:disabled {
  color: #fff;
  background-color: #6c757d;
  border-color: #6c757d;
}
.btn-primary.btn-submit,
.btn-secondary.btn-submit,
#auth-modal .btn-secondary {
  font-weight: 600;
  padding: 0.75rem 1.5rem;
  border: 0;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.4);
}

#auth-background {
  background: #18B2E3;
  height: 100vh;
  border-radius: 12px 0 0 12px;
}
#auth-form {
  display: flex;
  align-content: center;
  flex-wrap: wrap;
  height: 100vh;
  padding: 4rem;
}

#error-message {
  text-align: center;
  transition-duration: 0.5s;
  background: #E3184D;
  padding: 15px 30px;
  margin-bottom: 2rem;
  color: #ffffff;
}

#dashboard {
  display: flex;
  overflow: hidden;
  height: 100vh;
  width: 100vw;
  background: #E5E5E5;
}
#dashboard .left-side-menu {
  width: 100px;
  height: 100%;
  background: rgba(24, 178, 227, 0.2);
  box-shadow: 0px 3px 7px #eef1f7;
  border-radius: 0 15px 15px 0;
}
#dashboard .content-page {
  float: right;
  width: calc(100vw - 100px);
}

/**
 * 4.0 Media Queries
 * ----------------------------------------------------------------------------
 */

/* Media Queries */
@media (max-width: 600.98px) {
}
@media (min-width: 601px) and (max-width: 782.98px) {
}
@media (min-width: 783px) {
}

/* X-Small devices (portrait phones, less than 576px) */
@media (max-width: 575.98px) {
  #auth-form {
    padding: 1rem;
  }
}

/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) and (max-width: 767.98px) {
  #auth-form {
    padding: 3rem;
  }
}

@media (min-width: 768px) {
}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) and (max-width: 991.98px) {
  #auth-form {
    padding: 2rem;
  }
}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) and (max-width: 1199.98px) {
  #auth-form {
    padding: 2rem;
  }
}

@media (min-width: 1200px) {
}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) and (max-width: 1399.98px) {
}

/* X-Large devices (large desktops, less than 1400px) */
@media (min-width: 1400px) {
}
